Loading...
Searching...
No Matches
Converters.h File Reference
`#include <casacore/python/Converters/PycBasicData.h>`
`#include <casacore/python/Converters/PycRecord.h>`
`#include <casacore/python/Converters/PycValueHolder.h>`
`#include <casacore/python/Converters/PycExcp.h>`

Go to the source code of this file.

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines